/***********************************************************\
 * © 1993 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Core Flash Player localizable strings                 *
\***********************************************************/

/////////////////////////////////////////////////////////////
// BLOCK 1: User Interface strings                         //
/////////////////////////////////////////////////////////////

// Shared strings
"GenericDialog_Header"						= "Adobe Flash Player %@";

// Local security dialog
"LocalSecurity_Title"						= "Adobe Flash Player 安全性";
"LocalSecurity_Line1"						= "Adobe® Flash® Player 已终止一项可能不安全的操作。您的计算机或网络上存在以下本地应用程序:";
"LocalSecurity_Line2"						= "该应用程序正在尝试与以下可访问 Internet 的位置进行通信:";
"LocalSecurity_Line3"						= "要让此应用程序与 Internet 通信，请单击 \'设置\'。\n在更改设置后必须重新启动该应用程序。";

"LocalSecurity_SettingsBtn"					= "设置…";
"LocalSecurity_OKBtn"						= "确定";

// Flash Exception dialog
"ActionScriptErrorLabel"					= "发生 ActionScript 错误:";
"ExceptionDialog_DismissAllButton"			= "全部取消";
"ExceptionDialog_ContinueButton"			= "继续";

// Script taking too long dialog
"StuckScript_Message"						= "此影片中的某个脚本导致 Adobe® Flash® Player 运行缓慢。如果继续运行，计算机可能会停止响应。\n\n是否要终止此脚本？";
"StuckScript_YesBtn"						= "是";
"StuckScript_NoBtn"							= "否";

// Debug or profile connection failed dialog
"DebugFailed_Header"						= "Adobe® Flash® Player";
"DebugFailed_Message"						= "Adobe Flash Player 无法与调试器或配置程序建立连接。";

// Debugger connection dialog
"ShowDialogAtLaunchText"					= "启动时显示此对话框";
"ConnectToDebuggerText"						= "连接到调试器";
"DebuggerLocationText"						= "我的调试器或主机应用程序的运行位置:";
"LocationLocalText"							= "在此计算机上 (localhost)";
"LocationRemoteText"						= "在 IP 地址:";
"ContinueButtonTitle"						= "继续";

// Can't find preference pane alert
"CantFindPrefPane_Title"					= "Unable to Load Flash Player Preferences Pane";
"CantFindPrefPane_Message"					= "To access your global settings, re-install Adobe Flash Player. It can be downloaded from http://www.adobe.com/go/getflashplayer";

// Create Desktop Shortcuts dialog
// CreateShortcutsLabelBy and AddApplicationPanelLabel have a trailing space intentionally ... for instance, ("by " + "Zynga") to produce "by Zynga"

"CreateShortcutsPanelTitle"					= "创建应用程序快捷方式";
"AddApplicationPanelTitle"					= "添加到 Flash Player 的本地存储中";
"CreateShortcutsButtonOK"					= "创建快捷方式";
"AddApplicationButtonOK"					= "确定";
"CreateShortcutsButtonCancel"				= "取消";
"CreateShortcutsLabelBy"					= "作者:";
"AddApplicationPanelLabel"					= "允许此游戏使用本地存储吗？这样可使它更快加载并将信息保存在此计算机上。";
"CreateShortcutsPanelLabel"					= "是否为此应用程序创建桌面快捷方式？";
"AddApplicationPanelLearnMore"				= "了解更多信息。";
"CreateShortcutsButtonShortcut"				= "将快捷方式添加到桌面";

// ----------------------------------------------------------
"IDS_FILE_CHOOSER_TITLE"					= "选择文件";
"IDS_DIR_CHOOSER_TITLE"						= "选择文件夹";
"IDS_CHOOSER_SELECT_BUTTON"					= "选择";

// ----------------------------------------------------------
"IDS_FILE_UPLOAD_CHOOSER"					= "选择要上载的文件，通过: ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"		= "选择要上载的文件，通过: ";
"IDS_FILE_DOWNLOAD_SAVE"					= "选择要下载的位置，通过: ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"		= "选择要下载的位置自";
"IDS_FILE_LOCAL_SAVE"						= "选择要保存的文件";

// ----------------------------------------------------------

/////////////////////////////////////////////////////////////
// BLOCK 2: Error strings                                  //
/////////////////////////////////////////////////////////////

"IDS_CONSOLE_CASE"							= "-- 可能是大小写不匹配。";
"IDS_CONSOLE_SANDBOX"						= "*** 安全沙箱冲突 ***";
"IDS_CONSOLE_NOT_PERMITTED"					= "到 %s 的连接已停止 - 不允许从 %s 进行连接";
"IDS_CONSOLE_TITLE"							= "Flash Player 调试控制台";
"IDS_CONSOLE_FSCOMMAND_HALTED"				= "FSCommand 已停止（AllowScriptAccess 是\'%s\'）：%s";
"IDS_CONSOLE_URL_HALTED"					= "脚本 URL 已停止（AllowScriptAccess 是\'%s\'）：%s";
"IDS_CONSOLE_SECURITY_CONTEXT"				= "SecurityDomain\'%s\'尝试访问不兼容的内容\'%s\'";
"IDS_CONSOLE_SECURITY_NULL"					= "SecurityDomain\'%s\'尝试访问 NULL 的内容";
"IDS_CONSOLE_SECURITY_PLAYER"				= "SecurityDomain\'%s\'尝试访问播放器 UI 的内容";
"IDS_CONSOLE_WARN_NO_PROP"					= "警告：\'%s\'没有属性 \'%s\'";
"IDS_CONSOLE_WARN_NOT_A_FUNC"				= "警告：%s 不是一个函数";
"IDS_CONSOLE_WARN_NOT_DEFINED"				= "警告：%s 未定义";
"IDS_CONSOLE_WARN_400"						= "警告：400 - 无效请求：%s";
"IDS_CONSOLE_WARN_401"						= "警告：401 - 未授权：%s";
"IDS_CONSOLE_WARN_402"						= "警告：402 - 必须付款：%s";
"IDS_CONSOLE_WARN_403"						= "警告：403 - 禁止：%s";
"IDS_CONSOLE_WARN_404"						= "警告：404 - 未找到：%s";
"IDS_CONSOLE_WARN_405"						= "警告：405 - 不允许使用该方法，无效的 MIME 类型：%s";
"IDS_CONSOLE_WARN_406"						= "警告：406 - 不接受：%s";
"IDS_CONSOLE_WARN_500"						= "警告：500 - 服务器错误：%s";
"IDS_CONSOLE_WARN_501"						= "警告：501 - 未执行：%s";
"IDS_CONSOLE_WARN_502"						= "警告：502 - 错误网关：%s";
"IDS_CONSOLE_WARN_503"						= "警告：503 - 资源不足：%s";
"IDS_CONSOLE_WARN_504"						= "警告：504 - 网关超时：%s";
"IDS_CONSOLE_WARN_505"						= "警告：505 - 不受支持的 HTTP 版本：%s";
"IDS_CONSOLE_WARN_NO_CONNECT"				= "警告：无法连接，%s";
"IDS_CONSOLE_WARN_FAIL_ALLOCATE_URL"		= "警告：未能分配 URL 路径";
"IDS_CONSOLE_WARN_CORRUPT_DATA"				= "警告：未能分析损坏的数据。";
"IDS_CONSOLE_WARN_FAIL_PLACE"				= "警告：将对象放在深度为 %d 的位置失败。";
"IDS_CONSOLE_WARN_FAIL_PLACE_MISSING_CHAR" 	= "警告：放置对象失败：缺少字符";
"IDS_CONSOLE_WARN_FTP_FILE"					= "警告：FTP 打开文件错误，%s";
"IDS_CONSOLE_WARN_HTTP_REQUEST"				= "警告：HTTP 打开请求错误，%s";
"IDS_CONSOLE_WARN_HTTP_QUERY"				= "警告：HTTP 查询信息错误，%s";
"IDS_CONSOLE_WARN_HTTP_SEND"				= "警告：HTTP 发送请求错误，%d：%s";
"IDS_CONSOLE_WARN_NET_CONNECT"				= "警告：Internet 连接错误，%s";
"IDS_CONSOLE_WARN_NET_OPEN"					= "警告：Internet 打开错误";
"IDS_CONSOLE_WARN_UNKNOWN_DOWNLOAD_TYPE"	= "警告：不是已知的播放器下载类型，%s";
"IDS_CONSOLE_WARN_BAD_PORT"					= "警告：端口 %d 超出了允许的范围。";
"IDS_CONSOLE_WARN_WARNING_LIMIT"			= "警告：已达到 %d 的警告限制";
"IDS_CONSOLE_WARN_UNDECLARED_PROP"			= "警告：引用了未声明的属性，\'%s\'";
"IDS_CONSOLE_WARN_UNDECLARED_VAR"			= "警告：引用了未声明的变量，\'%s\'";
"IDS_CONSOLE_WARN_SOCKET_ERROR"				= "警告：套接字错误，%s";
"IDS_CONSOLE_WARN_STACK"					= "警告：堆栈溢出";
"IDS_CONSOLE_WARN_HOST"						= "警告：无法解析主机：%s";
"IDS_CONSOLE_WARN_GENERIC_HOST"				= "警告：无法解析主机";
"IDS_CONSOLE_WARN_EXCEPTION"				= "警告：未捕获的异常，%s";
"IDS_CONSOLE_WARN_HTTP_STATUS"				= "警告：无法识别的 HTTP 状态 %d：%s";
"IDS_CONSOLE_WARN_NO_URL"					= "警告：没有 URL 路径";
"IDS_CONSOLE_SECURITY_DIALOG"				= "要求匹配传统域 - %s 正尝试访问 %s";
"IDS_CONSOLE_LOCAL_OUTBOUND"				= "-- 不信任的本地 SWF 文件可能不能联系 Internet。";
"IDS_CONSOLE_LOCAL_INBOUND"					= "-- 远程 SWF 文件可能不能访问本地文件。";
"IDS_CONSOLE_WARN_AVM1_LOADED_AVM2"			= "警告: ActionScript 1.0/2.0 SWF 文件加载了 ActionScript 3.0 SWF；ActionScript 3.0 SWF 中的代码将不会运行。";
"IDS_CONSOLE_WINDOW_HALTED"					= "已暂停窗口“%s”的 URL (AllowScriptAccess 为“%s”): %s";
"IDS_CONSOLE_ALLOW_NETWORK"					= "-- 这是由于“allowNetworking”的值所导致的。";
"IDS_CONSOLE_NO_POLICY_FILE"				= "未能从 %s 中加载策略文件";
"IDS_CONSOLE_BAD_POLICY_FILE"				= "[strict] 将忽略 %s 处的策略文件，因为出现语法错误。请访问 http://www.adobe.com/go/strict_policy_files_cn 以解决此问题。";
"IDS_CONSOLE_PREFIX_OK"						= "确定: ";
"IDS_CONSOLE_PREFIX_WARNING"				= "警告: ";
"IDS_CONSOLE_PREFIX_ERROR"					= "错误: ";
"IDS_CONSOLE_GOOD_POLICY_FILE"				= "接受了策略文件: %s";
"IDS_CONSOLE_BAD_POLICY_FILE_TYPE"			= "[strict] 将忽略 %s 处的策略文件，因为出现 Content-Type“%s” 错误。请访问 http://www.adobe.com/go/strict_policy_files_cn 以解决此问题。";
"IDS_CONSOLE_NO_POLICY_FILE_TYPE"			= "[strict] 将忽略 %s 处的策略文件，因为缺少 Content-Type。请访问 http://www.adobe.com/go/strict_policy_files_cn 以解决此问题。";
"IDS_CONSOLE_POLICY_FILE_NO_HEADERS"		= "响应头不能用于此平台。无法实施严格策略文件规则。";
"IDS_CONSOLE_POLICY_FILE_REDIRECT"			= "[strict] 从 %s 请求的策略文件重定向到 %s；将使用最终的 URL 来确定范围。如果这造成问题，请访问 http://www.adobe.com/go/strict_policy_files_cn。";
"IDS_CONSOLE_POLICY_FILE_CROSS_DOMAIN"		= "将忽略从 %s 请求的策略文件，因为发生了向 %s 的跨域重定向。";
"IDS_CONSOLE_TOP_URL"						= "加载了根级 SWF: %s";
"IDS_CONSOLE_META_POLICY_HDR_UNKNOWN"		= "HTTP 标头中有来自 %s 的无法识别的元策略: %s";
"IDS_CONSOLE_META_POLICY_HDR_FTP"			= "%s 中的 HTTP 标头指定了元策略“by-ftp-filename”，此策略仅适用于 FTP，不适用于 HTTP。";
"IDS_CONSOLE_META_POLICY_HDR_CONFLICT"		= "HTTP 标头中有来自 %s 的相冲突的元策略: %s";
"IDS_CONSOLE_META_POLICY_HDR_PREV"			= "HTTP 标头中的元策略 %s（来自 %s）与先前创建的元策略 %s 相冲突";
"IDS_CONSOLE_POLICY_FILE_NONE_THIS_RSP"		= "将忽略 %s 处的策略文件，原因在于 X-Permitted-Cross-Domain-Policies: none-this-response";
"IDS_CONSOLE_POLICY_FILE_SITE_NONMASTER"	= "将忽略来自 %s 的策略文件中的 <site-control> 标记。此标记只允许在主策略文件中使用。";
"IDS_CONSOLE_META_POLICY_BAD_BY_TYPE"		= "将忽略来自 %s 的策略文件中的 <site-control> 标记。“by-content-type”元策略仅适用于 HTTP 站点。";
"IDS_CONSOLE_META_POLICY_BAD_BY_FTP"		= "将忽略来自 %s 的策略文件中的 <site-control> 标记。“by-ftp-filename”元策略仅适用于 FTP 站点。";
"IDS_CONSOLE_META_POLICY_BAD_THIS_RESPONSE"	= "将忽略来自 %s 的策略文件中的 <site-control> 标记。“none-this-response”元策略只允许在 X-Permitted-Cross-Domain-Policies HTTP 响应头中使用。";
"IDS_CONSOLE_META_POLICY_FILE_UNKNOWN"		= "来自 %s 的策略文件中有无法识别的元策略: %s";
"IDS_CONSOLE_META_POLICY_FILE_PREV"			= "来自 %s 的策略文件中的元策略 %s 与先前创建的元策略 %s 相冲突";
"IDS_CONSOLE_META_POLICY_DEFAULT"			= "域 %s 没有指定元策略。将应用默认元策略 \'master-only\'。此配置已停用。请访问 http://www.adobe.com/go/strict_policy_files_cn 以解决此问题。";
"IDS_CONSOLE_POLICY_FILE_SOCK_NONE_NO"		= "来自 %s 的 SWF 不能不使用策略文件便连接到自己的域中的 socket。请访问 http://www.adobe.com/go/strict_policy_files_cn 以解决此问题。";
"IDS_CONSOLE_POLICY_FILE_SOCK_TIMEOUT"		= "等待 socket 策略文件时在 %s 上超时（3 秒钟）。这不会造成任何问题，但可访问 http://www.adobe.com/go/strict_policy_files_cn 以获得说明。";
"IDS_CONSOLE_META_POLICY_IMPLICIT"			= "域 %s 没有明确指定元策略，但策略文件 %s 的 Content-Type 为“text/x-cross-domain-policy”。将应用元策略“by-content-type”。";
"IDS_CONSOLE_META_POLICY_REJECT"			= "忽略位于 %s 的策略文件，因为使用了元策略 \'%s\'。";
"IDS_CONSOLE_POLICY_FILE_TOO_BIG"			= "由于位于 %s 的套接字策略文件太大，将忽略此套接字策略文件。套接字策略文件的大小不能超过 20 KB。";
"IDS_CONSOLE_MASTER_SELF_INVALIDATED"		= "位于 %s 的策略文件通过声明元策略为 \'none\'，使自己的 <allow-access-from> 指令无效。";
"IDS_CONSOLE_POLICY_FILE_BAD_PORT_SPEC"		= "忽略非法端口号规范 \'%s\'（在位于 %s 的策略文件中）";
"IDS_CONSOLE_POLICY_FILE_BAD_ALLOW"			= "忽略无效的 <%s> 标签（域 \'%s\'，在位于 %s 的策略文件中）";
"IDS_CONSOLE_REQUEST_ALLOWED_BY_POLICY"		= "允许请求位于 %s 的资源（请求者从 %s 发出请求），依据是位于 %s 的策略文件";
"IDS_CONSOLE_REQUEST_DENIED_NO_POLICY"		= "拒绝请求位于 %s 的资源（请求者从 %s 发出请求），原因是缺乏策略文件权限。";
"IDS_CONSOLE_SOCKET_UNAVAILABLE"			= "请求位于 %s 的资源（请求者从 %s 发出请求）失败，原因是无法访问服务器。";
"IDS_CONSOLE_NO_ASFUNCTION"					= "拒绝 URL %s，因为协议 \'asfunction:\' 仅可用于链接目标，而无法用于网络 API。";
"IDS_CONSOLE_POLICY_BAD_SECURE_ATTR"		= "忽略 %s 中策略文件的 \'secure\' 属性。仅在 HTTPS 和套接字策略文件中允许使用 \'secure\' 属性。有关详细信息，请参阅 http://www.adobe.com/go/strict_policy_files_cn。";
"IDS_CONSOLE_POLICY_SOCK_SECURE_ATTR"		= "在 %s 的策略文件中找到 secure=\'true\'，但主机 %s 指的不是本地计算机。这样可能不安全。有关详细信息，请参阅 http://www.adobe.com/go/strict_policy_files_cn。";
"IDS_CONSOLE_POLICY_REASON_DATA"			= "在策略文件中搜索 <allow-access-from>，以允许从位于 %s 的资源加载数据（请求者从 %s 发出请求）";
"IDS_CONSOLE_POLICY_REASON_HEADERS"			= "在策略文件中搜索 <allow-http-request-headers-from>，以允许将标头发送至 URL %s（请求者从 %s 发出请求）";
"IDS_CONSOLE_QUESTIONABLE_SCRIPTING"		= "-- 仅可使用 getURL 和 navigateToURL 函数执行浏览器脚本 URL。";
"IDS_CONSOLE_WARN_ALLOW_NEVER"				= "警告: 在 HTML 中找到 AllowScriptAccess=\'never\'。此设置无效且已停用。有关详细信息，请参阅 http://www.adobe.com/go/allowscriptaccess_cn。";
"IDS_CONSOLE_WARN_ALLOW_SAMEDOM"			= "警告: 在 HTML 中找到 AllowNetworking=\'%s\'，并且 HTML 与 SWF 在同一个域中。此设置无效且已停用。有关详细信息，请参阅 http://www.adobe.com/go/allowscriptaccess_cn。";
"IDS_CONSOLE_WARN_3D_SURFACE_TOO_BIG"		= "警告: 3D DisplayObject 将不进行呈现。它的尺寸（%s，%s）过大，无法绘制。";
"IDS_CONSOLE_WARN_FILTER_TOO_BIG"			= "警告: 滤镜将不进行呈现。DisplayObject 的应用了滤镜的尺寸（%s，%s）过大，无法绘制。";
"IDS_CONSOLE_FORCE_DOWNLOAD_WAS_SET"		= "尝试加载 %1 失败，因为它已设置 attachment 的 Content-Disposition。";
"IDS_CONSOLE_USER_ACTION_REQUIRED"			= "某些动作（如显示弹出窗口的动作）只能通过用户交互来调用，例如，单击鼠标或按下按钮。";
"IDS_LOCALCONNECTION_USERSCOPED_LOCKED"     = "无法更改 LocalConnection.isPerUser 的值，因为对 LocalConnection.connect、.send 或 .close 的调用已将该值锁定。";
"IDS_CONSOLE_POLICY_FILE_BAD_PF_URL"		= "忽略具有无效非 ASCII URL %s 的策略文件";
"IDS_CONSOLE_POLICY_FILE_BAD_DATA_URL"		= "无法为无效的非 ASCII URL %s 授权操作";

"Quit_Adobe_Connect_LBL" = "退出 Adobe Connect";
"Hide_Adobe_Connect_LBL" = "隐藏 Adobe Connect";

